Skip to navigation

Get a callout

View as Markdown
Return the details of a partner entry callout

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

calloutIdstringRequiredformat: "uuid"
ID of the partner entry callout to return
entryIdstringRequiredformat: "uuid"
ID of the partner entry

Response

Successful operation
hrefstringRead-only
namestring<=35 characters
idstringformat: "uuid"
orderintegerOptional0-5
textColorstring or nullOptionalformat: "^#?([A-Fa-f0-9]{6}|[A-Fa-f0-9]{3})$"<=7 characters
backgroundColorstring or nullOptionalformat: "^#?([A-Fa-f0-9]{6}|[A-Fa-f0-9]{3})$"<=7 characters

Errors

404
Not Found Error